.license-allocation-table table.ui-state-disabled {
    background: none;
}

.license-allocation-table tr.ui-state-highlight {
    /* Important to override broken base.css that uses important. */
    background-color: transparent !important;
}

.ui-treetable .ui-treetable-data tr.ui-state-highlight,
.ui-treetable .ui-treetable-data tr.ui-state-hover {
    cursor: default;
}

.ui-treetable .ui-chkbox-box.ui-state-disabled .ui-icon {
    background-image: url("cupertino/images/ui-icons_ffffff_256x240.png");
}